Subject: [os2genau_digest] No. 268
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 7 Feb 2002 01:00:00 +1100 (EDT)

Date:- 7 February 2002

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Wed, 06 Feb 2002 01:58:26 +1100 (EDT)
Subject: [os2genau] Latest TCP/IP has a minor Problem

Hi all

a small and minor warning about the latest TCP/IP v4.32
from IBM SWC, and the ecomstation dot com site.

I discovered that the install removes one (1) alias from my
c:\mptn\bin\setup.cmd file on each server I have installed
it on, 3 out of 4 so far.

This has occured under Warp4 FP15, eCS, WSeB Uni
but not under WSeB SMP.

ie, if your setup.cmd has 5 alias, it will leave you with 4
if your setup.cmd has two alias, it will leave you with 1

Amazing enough, no other changes are made to the setup.cmd
file, unlike previous versions.

I also have some strange FTP problems that I haven't had before.

It wasnt until one of the site owners contacted me to ask if
I was doing maintance that I discovered this, then upon
checking all sites I hosted, I discovered that the problem
wasnt in Apache but in the TCP/IP setup file.

Cheers
Ian B Manners
http://www.os2site dot com/

2==============================================

Date: Tue, 05 Feb 2002 07:32:05 -0800
From: glhudsoatattglobal dot net
Subject: Re: [os2genau] IBM TCP/IP 4.3 update on eCS website.

> Michael Taylor wrote:
> For eCS customers the TCPIP update is considered a fix/update to a feature included
> in eCS 1.0
> 
> the IBM Web Browser was not part of eCS or the Convenience pack and is therefore
> available only to SWC subscribers and to eCSUP (eCS Upgrade Protection) customers.

Slight clarification

eCS GA 1.0 is based on MCP1. IBM Web Browser is new function that was
not available at the time MCP1 shipped. IBM Web Browser is included in
MCP2. When a eCS version is released that is based on MCP2 the IBM Web
Browser will be included.